Public Class CMenu

    Private _name As String = ""
    Public Sub New(p_name As String)
        _name = p_name
    End Sub

    Public Property Name As String
        Get
            Return _name
        End Get
        Set(value As String)
            _name = value
        End Set
    End Property

End Class
